## DzlPreferencesView DzlPreferencesView |

## Functions

GtkWidget * | dzl_preferences_view_new ()
void | dzl_preferences_view_reapply_filter ()

## Types and Values

#define | DZL_TYPE_PREFERENCES_VIEW
struct | DzlPreferencesViewClass
| DzlPreferencesView

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── DzlPreferencesView

## Implemented Interfaces

DzlPreferencesView implements AtkImplementorIface, GtkBuildable and DzlPreferences.

## Description

## Functions

### dzl_preferences_view_new ()

    GtkWidget *
    dzl_preferences_view_new (void);

### dzl_preferences_view_reapply_filter ()

    void
    dzl_preferences_view_reapply_filter (DzlPreferencesView *self);

## Types and Values

### DZL_TYPE_PREFERENCES_VIEW

    #define DZL_TYPE_PREFERENCES_VIEW (dzl_preferences_view_get_type())

### struct DzlPreferencesViewClass

    struct DzlPreferencesViewClass {
      GtkBinClass parent_class;

      gpointer _reserved1;
      gpointer _reserved2;
      gpointer _reserved3;
      gpointer _reserved4;
      gpointer _reserved5;
      gpointer _reserved6;
      gpointer _reserved7;
      gpointer _reserved8;
    };

### DzlPreferencesView

    typedef struct _DzlPreferencesView DzlPreferencesView;